<nav class="left-navigation sticky" id="left-navigation">
    <div class="sidenav">
      <div class="each-btn">
        <a href="{{ $.Site.Home.RelPermalink }}">Home</a>
      </div>
      {{ with .Site.Menus.main }}
        {{ range . }}
            {{ template "main_nav_item" . }}
        {{ end }}
      {{ end }}

      {{ define "main_nav_item"}}
        {{ if .HasChildren }}
          <button class="dropdown-btn">{{ .Name }}
            <i class="fa fa-caret-down"></i>
          </button>
          <div class="dropdown-container">
          {{ range .Children }}
            {{ template "main_nav_item" . }}
          {{ end }}
          </div>
        {{ else }}
          <a href="{{ .URL }}">{{ .Name }}</a>
        {{ end }}        
      {{ end }}
    </div>
    <!-- 左側メニュー左右折り畳み用ボタン-->  
    <div class ="horizontal-fold">
      <button id="btn"><i class="fas fa-angle-double-left"></i></button>
    </div>
  </nav>